<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?>
<!--主要部分结束-->
</div>
</div>
</div>
<!--主部分结束--> 
<!--底部开始-->

<!--主部分结束-->
<!--底部开始-->
<?
require(ECMS_PATH.'e/template/incfile/foot.php');
?>
</body>
</html>